//=============================================================================
// UAlphaModels.
//=============================================================================
Class UAlphaModels expands Object;

// Merge my texture package
#EXEC OBJ LOAD FILE=Textures/UAlphaTextures.utx PACKAGE=UAlphaModels

#EXEC MESH IMPORT MESH=AlphaDragon ANIVFILE=Models\Aniv06.3D DATAFILE=Models\Data06.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaDragon X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaDragon SEQ=All          STARTFRAME=0   NUMFRAMES=135
#EXEC MESH SEQUENCE MESH=AlphaDragon SEQ=TakeOff      STARTFRAME=0   NUMFRAMES=45
#EXEC MESH SEQUENCE MESH=AlphaDragon SEQ=Fly          STARTFRAME=45  NUMFRAMES=45
#EXEC MESH SEQUENCE MESH=AlphaDragon SEQ=Land         STARTFRAME=90  NUMFRAMES=45
#EXEC MESHMAP NEW   MESHMAP=AlphaDragon MESH=AlphaDragon
#EXEC MESHMAP SCALE MESHMAP=AlphaDragon X=0.1 Y=0.1 Z=0.2
#EXEC MESHMAP SETTEXTURE MESHMAP=AlphaDragon NUM=7 TEXTURE=JDragon1
#EXEC MESHMAP SETTEXTURE MESHMAP=AlphaDragon NUM=8 TEXTURE=JDragon2


#EXEC MESH IMPORT MESH=AlphaSkaarj ANIVFILE=Models\Aniv17.3D DATAFILE=Models\Data17.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaSkaarj X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaSkaarj SEQ=All          STARTFRAME=0   NUMFRAMES=335
#EXEC MESHMAP NEW   MESHMAP=AlphaSkaarj MESH=AlphaSkaarj
#EXEC MESHMAP SCALE MESHMAP=AlphaSkaarj X=0.1 Y=0.1 Z=0.2
#EXEC MESHMAP SETTEXTURE MESHMAP=AlphaSkaarj NUM=1 TEXTURE=AlphaSkaarj1
#EXEC MESHMAP SETTEXTURE MESHMAP=AlphaSkaarj NUM=3 TEXTURE=AlphaSkaarj2



#EXEC MESH IMPORT MESH=AlphaBigMan ANIVFILE=Models\Aniv16.3D DATAFILE=Models\Data16.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaBigMan X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaBigMan SEQ=All          STARTFRAME=0   NUMFRAMES=358
#EXEC MESHMAP NEW   MESHMAP=AlphaBigMan MESH=AlphaBigMan
#EXEC MESHMAP SCALE MESHMAP=AlphaBigMan X=0.1 Y=0.1 Z=0.2
#EXEC MESHMAP SETTEXTURE MESHMAP=AlphaBigMan NUM=0 TEXTURE=BigMan1
#EXEC MESHMAP SETTEXTURE MESHMAP=AlphaBigMan NUM=4 TEXTURE=BigMan2


#EXEC MESH IMPORT MESH=AlphaAutoMag ANIVFILE=Models\Aniv22.3D DATAFILE=Models\Data22.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaAutoMag X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaAutoMag SEQ=All          STARTFRAME=0   NUMFRAMES=84
#EXEC MESH SEQUENCE MESH=AlphaAutoMag SEQ=SideFire     STARTFRAME=0   NUMFRAMES=15
#EXEC MESH SEQUENCE MESH=AlphaAutoMag SEQ=Unload       STARTFRAME=0   NUMFRAMES=15
#EXEC MESH SEQUENCE MESH=AlphaAutoMag SEQ=Shoot1       STARTFRAME=15  NUMFRAMES=15
#EXEC MESH SEQUENCE MESH=AlphaAutoMag SEQ=Idle         STARTFRAME=15  NUMFRAMES=1
#EXEC MESH SEQUENCE MESH=AlphaAutoMag SEQ=Shoot2       STARTFRAME=30  NUMFRAMES=15
#EXEC MESH SEQUENCE MESH=AlphaAutoMag SEQ=Down         STARTFRAME=45  NUMFRAMES=5
#EXEC MESH SEQUENCE MESH=AlphaAutoMag SEQ=T1		   STARTFRAME=50  NUMFRAMES=5
#EXEC MESH SEQUENCE MESH=AlphaAutoMag SEQ=Twirl        STARTFRAME=55  NUMFRAMES=29 RATE=15
#EXEC MESH SEQUENCE MESH=AlphaAutoMag SEQ=Up           STARTFRAME=55  NUMFRAMES=29
#EXEC MESHMAP NEW   MESHMAP=AlphaAutoMag MESH=AlphaAutoMag
#EXEC MESHMAP SCALE MESHMAP=AlphaAutoMag X=0.1 Y=0.1 Z=0.2
#EXEC MESHMAP SETTEXTURE MESHMAP=AlphaAutoMag NUM=0 TEXTURE=AutoMagAlphaSkin
#EXEC MESHMAP SETTEXTURE MESHMAP=AlphaAutoMag NUM=8 TEXTURE=AlphaHand


#EXEC MESH IMPORT MESH=AlphaAutoMag3rd ANIVFILE=MODELS\Betamag\beta3rd_a.3D DATAFILE=MODELS\Betamag\beta3rd_d.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaAutoMag3rd X=-7 Y=0 Z=-30 YAW=64 ROLL=0
#EXEC MESH SEQUENCE MESH=AlphaAutoMag3rd SEQ=All  STARTFRAME=0  NUMFRAMES=10
#EXEC MESH SEQUENCE MESH=AlphaAutoMag3rd SEQ=Still  STARTFRAME=0  NUMFRAMES=1
#EXEC MESH SEQUENCE MESH=AlphaAutoMag3rd SEQ=Shoot1  STARTFRAME=5  NUMFRAMES=4 RATE=30.0
#EXEC MESH SEQUENCE MESH=AlphaAutoMag3rd SEQ=Shoot2  STARTFRAME=5  NUMFRAMES=4 RATE=30.0
#EXEC MESHMAP NEW   MESHMAP=AlphaAutoMag3rd MESH=AlphaAutoMag3rd
#EXEC MESHMAP SCALE MESHMAP=AlphaAutoMag3rd X=0.05 Y=0.05 Z=0.1
#EXEC MESHMAP SETTEXTURE MESHMAP=AlphaAutoMag3rd NUM=0 TEXTURE=FireEffect18
#EXEC MESHMAP SETTEXTURE MESHMAP=AlphaAutoMag3rd NUM=1 TEXTURE=AutoMagAlphaSkin


#EXEC MESH IMPORT MESH=AlphaAutoMagPick ANIVFILE=MODELS\Betamag\betamagpickup_a.3D DATAFILE=MODELS\Betamag\betamagpickup_d.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaAutoMagPick X=0 Y=0 Z=0 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaAutoMagPick SEQ=All  STARTFRAME=0  NUMFRAMES=1
#EXEC MESHMAP NEW   MESHMAP=AlphaAutoMagPick MESH=AlphaAutoMagPick
#EXEC MESHMAP SCALE MESHMAP=AlphaAutoMagPick X=0.02 Y=0.02 Z=0.04
#EXEC MESHMAP SETTEXTURE MESHMAP=AlphaAutoMagPick NUM=0 TEXTURE=AutoMagAlphaSkin


#EXEC MESH IMPORT MESH=AlphaGun1 ANIVFILE=Models\Aniv18.3D DATAFILE=Models\Data18.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaGun1 X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaGun1 SEQ=All          STARTFRAME=0   NUMFRAMES=1
#EXEC MESHMAP NEW   MESHMAP=AlphaGun1 MESH=AlphaGun1
#EXEC MESHMAP SCALE MESHMAP=AlphaGun1 X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=AlphaGun2 ANIVFILE=Models\Aniv19.3D DATAFILE=Models\Data19.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaGun2 X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaGun2 SEQ=All          STARTFRAME=0   NUMFRAMES=1
#EXEC MESHMAP NEW   MESHMAP=AlphaGun2 MESH=AlphaGun2
#EXEC MESHMAP SCALE MESHMAP=AlphaGun2 X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=AlphaGun3 ANIVFILE=Models\Aniv40.3D DATAFILE=Models\Data40.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaGun3 X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaGun3 SEQ=All          STARTFRAME=0   NUMFRAMES=41
#EXEC MESH SEQUENCE MESH=AlphaGun3 SEQ=Down         STARTFRAME=0   NUMFRAMES=10
#EXEC MESH SEQUENCE MESH=AlphaGun3 SEQ=Fire         STARTFRAME=10  NUMFRAMES=25
#EXEC MESH SEQUENCE MESH=AlphaGun3 SEQ=Idle         STARTFRAME=35  NUMFRAMES=6
#EXEC MESHMAP NEW   MESHMAP=AlphaGun3 MESH=AlphaGun3
#EXEC MESHMAP SCALE MESHMAP=AlphaGun3 X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=AlphaGargoyle ANIVFILE=Models\Aniv10.3D DATAFILE=Models\Data10.3D X=0 Y=0 Z=0 // Gargoyle
#EXEC MESH ORIGIN MESH=AlphaGargoyle X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaGargoyle SEQ=All          STARTFRAME=0   NUMFRAMES=58
#EXEC MESH SEQUENCE MESH=AlphaGargoyle SEQ=Walk         STARTFRAME=0   NUMFRAMES=28
#EXEC MESH SEQUENCE MESH=AlphaGargoyle SEQ=TakeOff      STARTFRAME=28  NUMFRAMES=30
#EXEC MESHMAP NEW   MESHMAP=AlphaGargoyle MESH=Gargoyle
#EXEC MESHMAP SCALE MESHMAP=AlphaGargoyle X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=AlphaWoman ANIVFILE=Models\Aniv11.3D DATAFILE=Models\Data11.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaWoman X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaWoman SEQ=All           STARTFRAME=0   NUMFRAMES=108
#EXEC MESH SEQUENCE MESH=AlphaWoman SEQ=Walk          STARTFRAME=0   NUMFRAMES=30
#EXEC MESH SEQUENCE MESH=AlphaWoman SEQ=Fight         STARTFRAME=30  NUMFRAMES=78
#EXEC MESHMAP SETTEXTURE MESHMAP=AlphaWoman NUM=8  TEXTURE=WomanAlpha1
#EXEC MESHMAP SETTEXTURE MESHMAP=AlphaWoman NUM=5  TEXTURE=WomanAlpha2
#EXEC MESHMAP NEW   MESHMAP=AlphaWoman MESH=AlphaWoman
#EXEC MESHMAP SCALE MESHMAP=AlphaWoman X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=Aniv03 ANIVFILE=Models\Aniv03.3D DATAFILE=Models\Data03.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=Aniv03 X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=Aniv03 SEQ=All          STARTFRAME=0   NUMFRAMES=32
#EXEC MESHMAP NEW   MESHMAP=Aniv03 MESH=Aniv03
#EXEC MESHMAP SCALE MESHMAP=Aniv03 X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=AlphaMale ANIVFILE=Models\Aniv04.3D DATAFILE=Models\Data04.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaMale X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaMale SEQ=All          STARTFRAME=0   NUMFRAMES=32
#EXEC MESHMAP NEW   MESHMAP=AlphaMale MESH=AlphaMale
#EXEC MESHMAP SCALE MESHMAP=AlphaMale X=0.1 Y=0.1 Z=0.2

/*
#EXEC MESH IMPORT MESH=Aniv05 ANIVFILE=Models\Aniv05.3D DATAFILE=Models\Data05.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=Aniv05 X=-46 Y=120 Z=-80 YAW=64

#EXEC MESH SEQUENCE MESH=Aniv05 SEQ=All          STARTFRAME=0   NUMFRAMES=32

#EXEC MESHMAP NEW   MESHMAP=Aniv05 MESH=Aniv05
#EXEC MESHMAP SCALE MESHMAP=Aniv05 X=0.1 Y=0.1 Z=0.2
*/

#EXEC MESH IMPORT MESH=AlphaMinotaurSmall ANIVFILE=Models\Aniv07.3D DATAFILE=Models\Data07.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaMinotaurSmall X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaMinotaurSmall SEQ=All          STARTFRAME=0   NUMFRAMES=1
#EXEC MESHMAP NEW   MESHMAP=AlphaMinotaurSmall MESH=AlphaMinotaurSmall
#EXEC MESHMAP SCALE MESHMAP=AlphaMinotaurSmall X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=AlphaPegasus ANIVFILE=Models\Aniv08.3D DATAFILE=Models\Data08.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaPegasus X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaPegasus SEQ=All          STARTFRAME=0   NUMFRAMES=1
#EXEC MESHMAP NEW   MESHMAP=AlphaPegasus MESH=AlphaPegasus
#EXEC MESHMAP SCALE MESHMAP=AlphaPegasus X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=AlphaHalfDog ANIVFILE=Models\Aniv12.3D DATAFILE=Models\Data12.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaHalfDog X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaHalfDog SEQ=All          STARTFRAME=0   NUMFRAMES=2
#EXEC MESHMAP NEW   MESHMAP=AlphaHalfDog MESH=AlphaHalfDog
#EXEC MESHMAP SCALE MESHMAP=AlphaHalfDog X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=AlphaWizard ANIVFILE=Models\Aniv13.3D DATAFILE=Models\Data13.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaWizard X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaWizard SEQ=All          STARTFRAME=0   NUMFRAMES=1
#EXEC MESHMAP NEW   MESHMAP=AlphaWizard MESH=AlphaWizard
#EXEC MESHMAP SCALE MESHMAP=AlphaWizard X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=AlphaMale2 ANIVFILE=Models\Aniv14.3D DATAFILE=Models\Data14.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaMale2 X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaMale2 SEQ=All          STARTFRAME=0   NUMFRAMES=1
#EXEC MESHMAP NEW   MESHMAP=AlphaMale2 MESH=AlphaMale2
#EXEC MESHMAP SCALE MESHMAP=AlphaMale2 X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=AlphaMinotaurLarge ANIVFILE=Models\Aniv15.3D DATAFILE=Models\Data15.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaMinotaurLarge X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaMinotaurLarge SEQ=All          STARTFRAME=0   NUMFRAMES=1
#EXEC MESHMAP NEW   MESHMAP=AlphaMinotaurLarge MESH=AlphaMinotaurLarge
#EXEC MESHMAP SCALE MESHMAP=AlphaMinotaurLarge X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=AlphaRazorBlade ANIVFILE=Models\Aniv23.3D DATAFILE=Models\Data23.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaRazorBlade X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaRazorBlade SEQ=All          STARTFRAME=0   NUMFRAMES=3
#EXEC MESHMAP NEW   MESHMAP=AlphaRazorBlade MESH=AlphaRazorBlade
#EXEC MESHMAP SCALE MESHMAP=AlphaRazorBlade X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=Aniv25 ANIVFILE=Models\Aniv25.3D DATAFILE=Models\Data25.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=Aniv25 X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=Aniv25 SEQ=All          STARTFRAME=0   NUMFRAMES=3
#EXEC MESHMAP NEW   MESHMAP=Aniv25 MESH=Aniv25
#EXEC MESHMAP SCALE MESHMAP=Aniv25 X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=Aniv27 ANIVFILE=Models\Aniv27.3D DATAFILE=Models\Data27.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=Aniv27 X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=Aniv27 SEQ=All          STARTFRAME=0   NUMFRAMES=30
#EXEC MESHMAP NEW   MESHMAP=Aniv27 MESH=Aniv27
#EXEC MESHMAP SCALE MESHMAP=Aniv27 X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=AlphaChandelier1 ANIVFILE=Models\Aniv30.3D DATAFILE=Models\Data30.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaChandelier1 X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaChandelier1 SEQ=All          STARTFRAME=0   NUMFRAMES=31
#EXEC MESHMAP NEW   MESHMAP=AlphaChandelier1 MESH=AlphaChandelier1
#EXEC MESHMAP SCALE MESHMAP=AlphaChandelier1 X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=AlphaChandelier2 ANIVFILE=Models\Aniv31.3D DATAFILE=Models\Data31.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaChandelier2 X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaChandelier2 SEQ=All          STARTFRAME=0   NUMFRAMES=31
#EXEC MESHMAP NEW   MESHMAP=AlphaChandelier2 MESH=AlphaChandelier2
#EXEC MESHMAP SCALE MESHMAP=AlphaChandelier2 X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=AlphaVase ANIVFILE=Models\Aniv32.3D DATAFILE=Models\Data32.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaVase X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaVase SEQ=All          STARTFRAME=0   NUMFRAMES=1
#EXEC MESHMAP NEW   MESHMAP=AlphaVase MESH=AlphaVase
#EXEC MESHMAP SCALE MESHMAP=AlphaVase X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=AlphaSkaarjFace ANIVFILE=Models\Aniv33.3D DATAFILE=Models\Data33.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaSkaarjFace X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaSkaarjFace SEQ=All          STARTFRAME=0   NUMFRAMES=1
#EXEC MESHMAP NEW   MESHMAP=AlphaSkaarjFace MESH=AlphaSkaarjFace
#EXEC MESHMAP SCALE MESHMAP=AlphaSkaarjFace X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=Aniv00 ANIVFILE=Models\Aniv00.3D DATAFILE=Models\Data00.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=Aniv00 X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=Aniv00 SEQ=All          STARTFRAME=0   NUMFRAMES=3
#EXEC MESHMAP NEW   MESHMAP=Aniv00 MESH=Aniv00
#EXEC MESHMAP SCALE MESHMAP=Aniv00 X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=Aniv02 ANIVFILE=Models\Aniv02.3D DATAFILE=Models\Data02.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=Aniv02 X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=Aniv02 SEQ=All          STARTFRAME=0   NUMFRAMES=1
#EXEC MESHMAP NEW   MESHMAP=Aniv02 MESH=Aniv02
#EXEC MESHMAP SCALE MESHMAP=Aniv02 X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=Aniv09 ANIVFILE=Models\Aniv09.3D DATAFILE=Models\Data09.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=Aniv09 X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=Aniv09 SEQ=All          STARTFRAME=0   NUMFRAMES=1
#EXEC MESHMAP NEW   MESHMAP=Aniv09 MESH=Aniv09
#EXEC MESHMAP SCALE MESHMAP=Aniv09 X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=AlphaStingray ANIVFILE=Models\Aniv21.3D DATAFILE=Models\Data21.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaStingray X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaStingray SEQ=All          STARTFRAME=0   NUMFRAMES=30
#EXEC MESH SEQUENCE MESH=AlphaStingray SEQ=Idle         STARTFRAME=0   NUMFRAMES=1
#EXEC MESH SEQUENCE MESH=AlphaStingray SEQ=Fly          STARTFRAME=0   NUMFRAMES=30
#EXEC MESHMAP NEW   MESHMAP=AlphaStingray MESH=AlphaStingray
#EXEC MESHMAP SCALE MESHMAP=AlphaStingray X=0.1 Y=0.1 Z=0.2
#EXEC TEXTURE IMPORT NAME=StingraySkin FILE=Textures\Stingray\TEXTURE3.pcx GROUP="Skins"
#EXEC MESHMAP SETTEXTURE MESHMAP=AlphaStingray NUM=2  TEXTURE=StingraySkin


#EXEC MESH IMPORT MESH=AlphaManta ANIVFILE=Models\Aniv29.3D DATAFILE=Models\Data29.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaManta X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaManta SEQ=All          STARTFRAME=0   NUMFRAMES=20
#EXEC MESHMAP NEW   MESHMAP=AlphaManta MESH=AlphaManta
#EXEC MESHMAP SCALE MESHMAP=AlphaManta X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=Aniv34 ANIVFILE=Models\Aniv34.3D DATAFILE=Models\Data34.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=Aniv34 X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=Aniv34 SEQ=All          STARTFRAME=0   NUMFRAMES=1
#EXEC MESHMAP NEW   MESHMAP=Aniv34 MESH=Aniv34
#EXEC MESHMAP SCALE MESHMAP=Aniv34 X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=Aniv35 ANIVFILE=Models\Aniv35.3D DATAFILE=Models\Data35.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=Aniv35 X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=Aniv35 SEQ=All          STARTFRAME=0   NUMFRAMES=1
#EXEC MESHMAP NEW   MESHMAP=Aniv35 MESH=Aniv35
#EXEC MESHMAP SCALE MESHMAP=Aniv35 X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=Aniv36 ANIVFILE=Models\Aniv36.3D DATAFILE=Models\Data36.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=Aniv36 X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=Aniv36 SEQ=All          STARTFRAME=0   NUMFRAMES=1
#EXEC MESHMAP NEW   MESHMAP=Aniv36 MESH=Aniv36
#EXEC MESHMAP SCALE MESHMAP=Aniv36 X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=Aniv37 ANIVFILE=Models\Aniv37.3D DATAFILE=Models\Data37.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=Aniv37 X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=Aniv37 SEQ=All          STARTFRAME=0   NUMFRAMES=1
#EXEC MESHMAP NEW   MESHMAP=Aniv37 MESH=Aniv37
#EXEC MESHMAP SCALE MESHMAP=Aniv37 X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=Aniv38 ANIVFILE=Models\Aniv38.3D DATAFILE=Models\Data38.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=Aniv38 X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=Aniv38 SEQ=All          STARTFRAME=0   NUMFRAMES=1
#EXEC MESHMAP NEW   MESHMAP=Aniv38 MESH=Aniv38
#EXEC MESHMAP SCALE MESHMAP=Aniv38 X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=AlphaNaliFruit ANIVFILE=Models\Aniv39.3D DATAFILE=Models\Data39.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaNaliFruit X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaNaliFruit SEQ=All          STARTFRAME=0   NUMFRAMES=1
#EXEC MESHMAP NEW   MESHMAP=AlphaNaliFruit MESH=AlphaNaliFruit
#EXEC MESHMAP SCALE MESHMAP=AlphaNaliFruit X=0.1 Y=0.1 Z=0.2
#EXEC MESHMAP SETTEXTURE MESHMAP=AlphaNaliFruit NUM=0  TEXTURE=jHealth1


#EXEC MESH IMPORT MESH=AlphaDevilFish ANIVFILE=Models\Aniv41.3D DATAFILE=Models\Data41.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaDevilFish X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaDevilFish SEQ=All          STARTFRAME=0   NUMFRAMES=1
#EXEC MESHMAP NEW   MESHMAP=AlphaDevilFish MESH=AlphaDevilFish
#EXEC MESHMAP SCALE MESHMAP=AlphaDevilFish X=0.1 Y=0.1 Z=0.2
#EXEC MESHMAP SETTEXTURE MESHMAP=AlphaDevilFish NUM=1 TEXTURE=UnrealShare.Skins.Jfish1


#EXEC MESH IMPORT MESH=AlphaTentacle ANIVFILE=Models\Aniv42.3D DATAFILE=Models\Data42.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaTentacle X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaTentacle SEQ=All          STARTFRAME=0   NUMFRAMES=30
#EXEC MESH SEQUENCE MESH=AlphaTentacle SEQ=Idle         STARTFRAME=0   NUMFRAMES=1
#EXEC MESHMAP NEW   MESHMAP=AlphaTentacle MESH=AlphaTentacle
#EXEC MESHMAP SCALE MESHMAP=AlphaTentacle X=0.1 Y=0.1 Z=0.2
#EXEC MESHMAP SETTEXTURE MESHMAP=AlphaTentacle NUM=1 TEXTURE=TentacleAlpha1


#EXEC MESH IMPORT MESH=AlphaTorch ANIVFILE=Models\aniv56.3D DATAFILE=Models\data56.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaTorch X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaTorch SEQ=All          STARTFRAME=0   NUMFRAMES=12
#EXEC MESHMAP NEW   MESHMAP=AlphaTorch MESH=AlphaTorch
#EXEC MESHMAP SCALE MESHMAP=AlphaTorch X=0.1 Y=0.1 Z=0.2


#EXEC MESH IMPORT MESH=Aniv01 ANIVFILE=Models\Aniv01.3D DATAFILE=Models\Data01.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=Aniv01 X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=Aniv01 SEQ=All          STARTFRAME=0   NUMFRAMES=30
#EXEC MESHMAP SCALE MESHMAP=Aniv01 X=0.1 Y=0.1 Z=0.2
#EXEC MESHMAP NEW   MESHMAP=Aniv01 MESH=Aniv01


#EXEC MESH IMPORT MESH=AlphaGasbag ANIVFILE=Models\Aniv28.3D DATAFILE=Models\Data28.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=AlphaGasbag X=-46 Y=120 Z=-80 YAW=64
#EXEC MESH SEQUENCE MESH=AlphaGasbag SEQ=All          STARTFRAME=0   NUMFRAMES=226
#EXEC MESHMAP NEW   MESHMAP=AlphaGasbag MESH=AlphaGasbag
#EXEC MESHMAP SCALE MESHMAP=AlphaGasbag X=0.1 Y=0.1 Z=0.2
#EXEC TEXTURE IMPORT NAME=AlphaGasbag1 FILE=Textures\GasBag\GasBag1.PCX GROUP=Skins 
#EXEC TEXTURE IMPORT NAME=AlphaGasbag2 FILE=Textures\GasBag\GasBag2.PCX GROUP=Skins 
#EXEC MESHMAP SETTEXTURE MESHMAP=AlphaGasbag NUM=5 TEXTURE=AlphaGasbag1
#EXEC MESHMAP SETTEXTURE MESHMAP=AlphaGasbag NUM=6 TEXTURE=AlphaGasbag2

/* Can't use replacement file..UCC craps out
#EXEC MESH IMPORT MESH=Aniv24 ANIVFILE=Models\Aniv24.3D DATAFILE=Models\Data24.3D X=0 Y=0 Z=0
#EXEC MESH ORIGIN MESH=Aniv24 X=-46 Y=120 Z=-80 YAW=64

#EXEC MESH SEQUENCE MESH=Aniv24 SEQ=All          STARTFRAME=0   NUMFRAMES=1

#EXEC MESHMAP NEW   MESHMAP=Aniv24 MESH=Aniv24
#EXEC MESHMAP SCALE MESHMAP=Aniv24 X=0.1 Y=0.1 Z=0.2
*/

defaultproperties
{
}
